Subject: Re: [nmrg] Re: CAPWAP work
From: Juergen Schoenwaelder <[email-masked]>
To: [email-masked]
Cc: "Nmrg (E-mail)" <[email-masked]>
Date: Tue, 30 Sep 2003 13:30:09 +0200
List-Id: Network Management Research Group <nmrg.ibr.cs.tu-bs.de>

On Tue, Sep 30, 2003 at 09:20:33AM -0000, [email-masked] wrote:
> 
> And you need to implement several stacks on the "light weight" Access
> points. On the other hand, reusing DHCP would even help, since many
> enterprise networks have it already deployed.
> 

On the other hand, a pure access point is an IEEE 802 bridge and the APs
I had access to so far all supported the BRIDGE-MIB. Of course, most of
them also had proprietary (and sometimes rather ugly) MIB extensions
since we still have no standard MIBs for configuring basic things such
as IP interfaces or from where to download software images.

And I have been told by some folks that they really like the newer Cisco
APs because they run something that looks and feels like an IOS CLI. The
same dilemma as usual.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany

Date: Tue, 30 Sep 2003 09:20:33 -0000 (GMT)
Subject: Re: [nmrg] Re: CAPWAP work
From: [email-masked]
To: "Randy Bush" <[email-masked]>
Cc: "Wes Hardaker" <[email-masked]>, "Harrington,       David" <[email-masked]>, "Wijnen,       Bert (Bert)" <[email-masked]>, "Marcus Brunner" <[email-masked]>, "Nmrg (E-mail)" <[email-masked]>
Importance: Normal
Sender: [email-masked]

>   o coverage - if only some of the task can be done with the
>     existing protocol, then the rest must be done with new.
>     beware of data integrity issues such as duplicated data
>     and conflicts in integrity synchronization models.

And you need to implement several stacks on the "light weight" Access
points. On the other hand, reusing DHCP would even help, since many
enterprise networks have it already deployed.

Marcus

-----------------------------------------
This email was sent using SquirrelMail.
   "Webmail for nuts!"
http://squirrelmail.org/

From: Randy Bush <[email-masked]>
Date: Mon, 29 Sep 2003 09:01:10 -0700
To: Wes Hardaker <[email-masked]>
Cc: "Harrington, David" <[email-masked]>, "Wijnen, Bert (Bert)" <[email-masked]>, "Marcus Brunner" <[email-masked]>, "Nmrg (E-mail)" <[email-masked]>
Subject: Re: [nmrg] Re: CAPWAP work
Sender: [email-masked]

to me, the real issues of re-use are two

  o model fit, already discussed

  o coverage - if only some of the task can be done with the
    existing protocol, then the rest must be done with new.
    beware of data integrity issues such as duplicated data
    and conflicts in integrity synchronization models.

randy

To: "Harrington, David" <[email-masked]>
Cc: "Wijnen, Bert (Bert)" <[email-masked]>, "Marcus Brunner" <[email-masked]>, "Nmrg (E-mail)" <[email-masked]>
From: Wes Hardaker <[email-masked]>
Organization: Sparta
Face: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwBAMAAAClLOS0AAAAGFBMVEXotKX87e8eDA4GAQbQgmlzNycHAwizYkruzul2AAACaUlEQVR4nFXUTW/jIBAGYFI56jWutuq1S9b2dddW6dWtQFxbq4jzwq73Glmg+fv7DiT9QJGS+GEGhiER67TWEQ5CtOeh21ZcIIbmOPq5QvMZYlyV6u+/gsJLTSrGIL/CxEPxQuPAcP0JYlQsq3x5B3UJmUaEyB6yZ+CQ+pwXCzKsbXtbIhg4KtZypPz+AVGtlxH69c87qAqRY6Rc5QUmZMGeAj+TfVjjUwE1lflKys5JGXpM+V0hltqCJ0qL7Plkft4wRM6lxi5p3Wyy7O7fB8TgtdZivxy5rvAB6wSYhbA9vn+GOCaOEGJRPO2mHgk+q1Chyf0Up3AG0NjhOXI19ogEFziq6M+ZtN3kUZ13NW4qUCprC3CW668C06M5jihON1Vsjq8F1CPJB8LINNeQfscwxUEvAwM5Xghvsq2pBr3hnKhbDIrMS3cBRDx70uS9JW2dy667gM0AbZFFmyvn3GOBGB8wG9kppaSNz357LaCmUdtSny5LU9qeCrglvJmyH20TwkjnXQE0usscIWayCWZJ7OpZ4QbUVGRnhuTub3cMYRk99oSplDIfibzfn0FyXyk7z8XThuvC0P/dGCwee7O8aZJBmh0vPixy0NrYhDaR02aR3W0BbyT6h23OB5Hzybj+DOm5w6XCOZG13p5Oh/bursJVh9S+bBiFnPCDuntpcTH080AO+7GlW1i3bRphBM04dZ2dI6yMLjmGFqnIok/cB1YU8sJAACTeuHOd5+lumQHfDM6KyLqEm4aWkkcc1m4PqBewZxBZOg44lT+aJiexDteewboiVhxAjSHxQwhiYJEdCR6tMN1/uckirDRNbsgAAAAASUVORK5CYII=
Date: Mon, 29 Sep 2003 08:54:57 -0700
Subject: [nmrg] Re: CAPWAP work
Sender: [email-masked]

>>>>> On Mon, 29 Sep 2003 09:12:35 -0400, "Harrington, David" <[email-masked]> said:

David> In MIDCOM, they developed the requirements and did a bake-off,
David> which SNMPv3 won, but the SNMP MIB approach to modeling is so
David> foreign to most users/developers of MIDCOM functionality, it
David> seems to be causing problems moving forward.

Well, the choice is either to reuse existing work or not to.  When you
reuse there is a learning curve (and in the case of SNMP from people
unfamiliar with relational database concepts, it's a big curve).  When
you reinvent the wheel you make every implementation potentially spend
more time and energy since they have no pre-existing tools to build
upon.  Either way its an uphill curve for someone.
-- 
Wes Hardaker
Sparta

Content-Class: urn:content-classes:message
Subject: RE: [nmrg] CAPWAP work
Date: Mon, 29 Sep 2003 10:39:43 -0400
From: "Harrington, David" <[email-masked]>
To: "Wijnen, Bert (Bert)" <[email-masked]>, "Marcus Brunner" <[email-masked]>
Cc: "Nmrg (E-mail)" <[email-masked]>
Sender: [email-masked]

I got what I wished for ... ;-)

dbh

> -----Original Message-----
> From: Wijnen, Bert (Bert) [mailto:[email-masked]] 
> Sent: Monday, September 29, 2003 9:42 AM
> To: Harrington, David; Wijnen, Bert (Bert); Marcus Brunner
> Cc: Nmrg (E-mail)
> Subject: RE: [nmrg] CAPWAP work
> 
> 
> Mmm... is this just my bad memory... for all I remember, you were one
> of the people who worried a lot and pretty loudly at that?
> 
> Thanks,
> Bert 
> 
> > -----Original Message-----
> > From: Harrington, David [mailto:[email-masked]]
> > Sent: maandag 29 september 2003 15:13
> > To: Wijnen, Bert (Bert); Marcus Brunner
> > Cc: Nmrg (E-mail)
> > Subject: RE: [nmrg] CAPWAP work
> > 
> > 
> > Hi Bert,
> > 
> > Be careful what you wish for.
> > 
> > Looking at existing protocols first can be problematic. The 
> MIDCOM WG
> > has taken this approach, and they are making very little progress
> > because there are factions favoring a new protocol and 
> > multiple factions
> > favoring different existing protocols. 
> > 
> > It may or may not be appropriate to use an existing protocol 
> > to solve a
> > particular problem if the way users think of the problem (the
> > information model of the thing to be managed, if you will) is 
> > not really
> > consistent with the modeling approach (the data model) of 
> the existing
> > protocol.
> > 
> > In MIDCOM, they developed the requirements and did a bake-off, which
> > SNMPv3 won, but the SNMP MIB approach to modeling is so 
> > foreign to most
> > users/developers of MIDCOM functionality, it seems to be causing
> > problems moving forward.
> > 
> > I haven't looked closely at LWAPP and other CAPWAP protocols, but I
> > would be careful about trying to make any CAPWAP solution fit with
> > existing protocols unless the protocol really follows a similar
> > philosophy of how to do configuration. 
> > 
> > dbh
> > 
> > > -----Original Message-----
> > > From: Wijnen, Bert (Bert) [mailto:[email-masked]] 
> > > Sent: Monday, September 29, 2003 7:09 AM
> > > To: 'Marcus Brunner'
> > > Cc: Nmrg (E-mail)
> > > Subject: RE: [nmrg] CAPWAP work
> > > 
> > > 
> > > Inline
> > > > -----Original Message-----
> > > > From: Marcus Brunner [mailto:[email-masked]]
> > > > Sent: maandag 29 september 2003 12:48
> > > > To: Wijnen, Bert (Bert)
> > > > Cc: Nmrg (E-mail)
> > > > Subject: Re: [nmrg] CAPWAP work
> > > > 
> > > > 
> > > > Bert,
> > > > 
> > > > As far as I remember, the nmrg has started pitching around 
> > > about various 
> > > > IETF politics and SNMP and so on. I don't remember having 
> > > seen substantial 
> > > > positions on CAPWAP.
> > > > 
> > > Mmm... I sort of recall that there were specific worries 
> that CAPWAP
> > > runs the risk to re-invent the wheel.
> > > 
> > > > IMOH, CAPWAP has the right direction. Basically, 
> > > simplifying the control 
> > > > and management of WLAN access points (plug and play). 
> > > Unfortunately, the 
> > > > LWAPP proposal in discussion does everything on one newly 
> > > defined protocol 
> > > > without having well-known IETF protocols taken into account.
> > > > 
> > > Aha... ok so that shows they have (potentially) not looked 
> > > (well enough)
> > > at existing protocols. That we can deal with by making it 
> > explicit in
> > > a WG charter-to-be that they MUST evaluate existing 
> protocols first.
> > > 
> > > Thanks for the input. Any more comments from others?
> > > Bert
> > > > Marcus
> > > > 
> > > -- 
> > > !! This message is brought to you via the `nmrg' mailing list.
> > > !! Please do not reply to this message to unsubscribe. To 
> > > unsubscribe or adjust
> > > !! your settings, send a mail message to 
> > > <[email-masked]>
> > > !! or look at https://www.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.
> > > 
> > 
> 

From: "Wijnen, Bert (Bert)" <[email-masked]>
To: "'Harrington, David'" <[email-masked]>, "Wijnen, Bert (Bert)" <[email-masked]>, Marcus Brunner <[email-masked]>
Cc: "Nmrg (E-mail)" <[email-masked]>
Subject: RE: [nmrg] CAPWAP work
Date: Mon, 29 Sep 2003 15:42:28 +0200
Sender: [email-masked]

Mmm... is this just my bad memory... for all I remember, you were one
of the people who worried a lot and pretty loudly at that?

Thanks,
Bert 

> -----Original Message-----
> From: Harrington, David [mailto:[email-masked]]
> Sent: maandag 29 september 2003 15:13
> To: Wijnen, Bert (Bert); Marcus Brunner
> Cc: Nmrg (E-mail)
> Subject: RE: [nmrg] CAPWAP work
> 
> 
> Hi Bert,
> 
> Be careful what you wish for.
> 
> Looking at existing protocols first can be problematic. The MIDCOM WG
> has taken this approach, and they are making very little progress
> because there are factions favoring a new protocol and 
> multiple factions
> favoring different existing protocols. 
> 
> It may or may not be appropriate to use an existing protocol 
> to solve a
> particular problem if the way users think of the problem (the
> information model of the thing to be managed, if you will) is 
> not really
> consistent with the modeling approach (the data model) of the existing
> protocol.
> 
> In MIDCOM, they developed the requirements and did a bake-off, which
> SNMPv3 won, but the SNMP MIB approach to modeling is so 
> foreign to most
> users/developers of MIDCOM functionality, it seems to be causing
> problems moving forward.
> 
> I haven't looked closely at LWAPP and other CAPWAP protocols, but I
> would be careful about trying to make any CAPWAP solution fit with
> existing protocols unless the protocol really follows a similar
> philosophy of how to do configuration. 
> 
> dbh
> 
> > -----Original Message-----
> > From: Wijnen, Bert (Bert) [mailto:[email-masked]] 
> > Sent: Monday, September 29, 2003 7:09 AM
> > To: 'Marcus Brunner'
> > Cc: Nmrg (E-mail)
> > Subject: RE: [nmrg] CAPWAP work
> > 
> > 
> > Inline
> > > -----Original Message-----
> > > From: Marcus Brunner [mailto:[email-masked]]
> > > Sent: maandag 29 september 2003 12:48
> > > To: Wijnen, Bert (Bert)
> > > Cc: Nmrg (E-mail)
> > > Subject: Re: [nmrg] CAPWAP work
> > > 
> > > 
> > > Bert,
> > > 
> > > As far as I remember, the nmrg has started pitching around 
> > about various 
> > > IETF politics and SNMP and so on. I don't remember having 
> > seen substantial 
> > > positions on CAPWAP.
> > > 
> > Mmm... I sort of recall that there were specific worries that CAPWAP
> > runs the risk to re-invent the wheel.
> > 
> > > IMOH, CAPWAP has the right direction. Basically, 
> > simplifying the control 
> > > and management of WLAN access points (plug and play). 
> > Unfortunately, the 
> > > LWAPP proposal in discussion does everything on one newly 
> > defined protocol 
> > > without having well-known IETF protocols taken into account.
> > > 
> > Aha... ok so that shows they have (potentially) not looked 
> > (well enough)
> > at existing protocols. That we can deal with by making it 
> explicit in
> > a WG charter-to-be that they MUST evaluate existing protocols first.
> > 
> > Thanks for the input. Any more comments from others?
> > Bert
> > > Marcus
> > > 
> > -- 
> > !! This message is brought to you via the `nmrg' mailing list.
> > !! Please do not reply to this message to unsubscribe. To 
> > unsubscribe or adjust
> > !! your settings, send a mail message to 
> > <[email-masked]>
> > !! or look at https://www.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.
> > 
> 

Content-Class: urn:content-classes:message
Subject: RE: [nmrg] CAPWAP work
Date: Mon, 29 Sep 2003 09:12:35 -0400
From: "Harrington, David" <[email-masked]>
To: "Wijnen, Bert (Bert)" <[email-masked]>, "Marcus Brunner" <[email-masked]>
Cc: "Nmrg (E-mail)" <[email-masked]>
Sender: [email-masked]

Hi Bert,

Be careful what you wish for.

Looking at existing protocols first can be problematic. The MIDCOM WG
has taken this approach, and they are making very little progress
because there are factions favoring a new protocol and multiple factions
favoring different existing protocols. 

It may or may not be appropriate to use an existing protocol to solve a
particular problem if the way users think of the problem (the
information model of the thing to be managed, if you will) is not really
consistent with the modeling approach (the data model) of the existing
protocol.

In MIDCOM, they developed the requirements and did a bake-off, which
SNMPv3 won, but the SNMP MIB approach to modeling is so foreign to most
users/developers of MIDCOM functionality, it seems to be causing
problems moving forward.

I haven't looked closely at LWAPP and other CAPWAP protocols, but I
would be careful about trying to make any CAPWAP solution fit with
existing protocols unless the protocol really follows a similar
philosophy of how to do configuration. 

dbh

> -----Original Message-----
> From: Wijnen, Bert (Bert) [mailto:[email-masked]] 
> Sent: Monday, September 29, 2003 7:09 AM
> To: 'Marcus Brunner'
> Cc: Nmrg (E-mail)
> Subject: RE: [nmrg] CAPWAP work
> 
> 
> Inline
> > -----Original Message-----
> > From: Marcus Brunner [mailto:[email-masked]]
> > Sent: maandag 29 september 2003 12:48
> > To: Wijnen, Bert (Bert)
> > Cc: Nmrg (E-mail)
> > Subject: Re: [nmrg] CAPWAP work
> > 
> > 
> > Bert,
> > 
> > As far as I remember, the nmrg has started pitching around 
> about various 
> > IETF politics and SNMP and so on. I don't remember having 
> seen substantial 
> > positions on CAPWAP.
> > 
> Mmm... I sort of recall that there were specific worries that CAPWAP
> runs the risk to re-invent the wheel.
> 
> > IMOH, CAPWAP has the right direction. Basically, 
> simplifying the control 
> > and management of WLAN access points (plug and play). 
> Unfortunately, the 
> > LWAPP proposal in discussion does everything on one newly 
> defined protocol 
> > without having well-known IETF protocols taken into account.
> > 
> Aha... ok so that shows they have (potentially) not looked 
> (well enough)
> at existing protocols. That we can deal with by making it explicit in
> a WG charter-to-be that they MUST evaluate existing protocols first.
> 
> Thanks for the input. Any more comments from others?
> Bert
> > Marcus
> > 
> -- 
> !! This message is brought to you via the `nmrg' mailing list.
> !! Please do not reply to this message to unsubscribe. To 
> unsubscribe or adjust
> !! your settings, send a mail message to 
> <[email-masked]>
> !! or look at https://www.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.
> 

From: "Wijnen, Bert (Bert)" <[email-masked]>
To: "'Marcus Brunner'" <[email-masked]>
Cc: "Nmrg (E-mail)" <[email-masked]>
Subject: RE: [nmrg] CAPWAP work
Date: Mon, 29 Sep 2003 13:08:55 +0200
Sender: [email-masked]

Inline
> -----Original Message-----
> From: Marcus Brunner [mailto:[email-masked]]
> Sent: maandag 29 september 2003 12:48
> To: Wijnen, Bert (Bert)
> Cc: Nmrg (E-mail)
> Subject: Re: [nmrg] CAPWAP work
> 
> 
> Bert,
> 
> As far as I remember, the nmrg has started pitching around about various 
> IETF politics and SNMP and so on. I don't remember having seen substantial 
> positions on CAPWAP.
> 
Mmm... I sort of recall that there were specific worries that CAPWAP
runs the risk to re-invent the wheel.

> IMOH, CAPWAP has the right direction. Basically, simplifying the control 
> and management of WLAN access points (plug and play). Unfortunately, the 
> LWAPP proposal in discussion does everything on one newly defined protocol 
> without having well-known IETF protocols taken into account.
> 
Aha... ok so that shows they have (potentially) not looked (well enough)
at existing protocols. That we can deal with by making it explicit in
a WG charter-to-be that they MUST evaluate existing protocols first.

Thanks for the input. Any more comments from others?
Bert
> Marcus
> 

Date: Mon, 29 Sep 2003 12:47:41 +0200
From: Marcus Brunner <[email-masked]>
Reply-To: Marcus Brunner <[email-masked]>
To: "Wijnen, Bert (Bert)" <[email-masked]>
Cc: "Nmrg (E-mail)" <[email-masked]>
Subject: Re: [nmrg] CAPWAP work
Sender: [email-masked]

Bert,

As far as I remember, the nmrg has started pitching around about various 
IETF politics and SNMP and so on. I don't remember having seen substantial 
positions on CAPWAP.

IMOH, CAPWAP has the right direction. Basically, simplifying the control 
and management of WLAN access points (plug and play). Unfortunately, the 
LWAPP proposal in discussion does everything on one newly defined protocol 
without having well-known IETF protocols taken into account.

Marcus

--On Montag, 29. September 2003 10:35 +0200 "Wijnen, Bert (Bert)" 
<[email-masked]> wrote:

> I know that in Vienna we had some discussion about the
> possible conflicts/overlap the CAPWAP work would have
> with the way we have been (and are) doing NM work in
> this space. Anyone care to write down a few paragraphs
> what exactly the issues are as we see them?
>
> Thanks,
> Bert
> --
> !! This message is brought to you via the `nmrg' mailing list.
> !! Please do not reply to this message to unsubscribe. To unsubscribe or
> adjust !! your settings, send a mail message to
> <[email-masked]> !! or look at
> https://www.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.

--------------------------------------
Dr. Marcus Brunner
Network Laboratories
NEC Europe Ltd.

E-Mail: [email-masked]
WWW:    http://www.ccrle.nec.de/
Phone: +49 (0) 6221 905 11 29
Mobile: +49 (0) 163 275 17 43
personal home page: http://www.brubers.org/marcus

From: "Wijnen, Bert (Bert)" <[email-masked]>
To: "Nmrg (E-mail)" <[email-masked]>
Date: Mon, 29 Sep 2003 10:35:30 +0200
Subject: [nmrg] CAPWAP work
Sender: [email-masked]

I know that in Vienna we had some discussion about the
possible conflicts/overlap the CAPWAP work would have
with the way we have been (and are) doing NM work in
this space. Anyone care to write down a few paragraphs 
what exactly the issues are as we see them?

Thanks,
Bert 

Date: Tue, 23 Sep 2003 17:56:24 +0200
From: Juergen Schoenwaelder <[email-masked]>
To: [email-masked]
Reply-To: [email-masked]
Mail-Followup-To: [email-masked]
Subject: [nmrg] 14th NMRG meeting in Heidelberg
Sender: [email-masked]

I have installed a web page for the 14th NMRG meeting in Heidelberg
on October 19th (Sunday before DSOM 2003). There are four topics we 
plan to discuss during the workshop. Every topic will be introduced 
by a short presentation followed by discussions. For the more details,
please visit the following location:

http://www.ibr.cs.tu-bs.de/projects/nmrg/meetings/2003/heidelberg/

Thanks to Aiko for helping me to shape the agenda and to those who
suggested topics which we were not able to put on the agenda for
this one day meeting.

Looking forward to see (at least some of) you soon in Heidelberg.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany

Date: Tue, 23 Sep 2003 12:17:21 +0200
From: Juergen Schoenwaelder <[email-masked]>
To: [email-masked]
Reply-To: [email-masked]
Mail-Followup-To: [email-masked]
Subject: [nmrg] sming last call
Sender: [email-masked]

This is the start of a two week last call on the following SMIng 
documents:

	draft-irtf-nmrg-sming-05.txt
	draft-irtf-nmrg-sming-modules-03.txt
	draft-irtf-nmrg-sming-snmp-03.txt

If you have any issues, raise them now. Otherwise, these documents will
be submitted to the RFC editor for publication as experimental RFCs.

Note that the list of SMIng documents under last call does not include 
the COPS-PR mapping document since the authors of this document stopped 
to respond to email. So if you think the COPS-PR mapping should be 
published as well, please speak up and volunteer yourself to become 
the editor of that document.

This last call ends on October 7th.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany

Date: Sun, 21 Sep 2003 21:02:31 +0200
From: Juergen Schoenwaelder <[email-masked]>
To: Frank Strauss <[email-masked]>
Cc: [email-masked]
Subject: Re: [nmrg] sming changes review
Reply-To: [email-masked]
Mail-Followup-To: Frank Strauss <[email-masked]>, [email-masked]
Sender: [email-masked]

On Fri, Sep 19, 2003 at 04:03:01PM +0200, Frank Strauss wrote:
> 
> Juergen> a) In the type mapping table in section 3, we may want to add
> Juergen>    the note (2) to the TimeTicks64 mapping or even better not
> Juergen>    list this mapping at all since a TimeTicks64 is just an
> Juergen>    Unsigned64 and thus mapped as any other type derived from
> Juergen>    Unsigned64.
> 
> I would prefer to keep TimeTicks64 in the list because it is defined
> in the core NMRG-SMING module as stated in the first paragraph of that
> section. Otherwise, readers would probably miss this type in the table.
> I've added the "(2)" note.

fine with me
 
> Juergen> e) In the acknowledgements, you list the people who were in
> Juergen>    Kleinheubach except Keith. Is this an omission or did he
> Juergen>    not want to be listed? Shall we check with him again?
> 
> No, it was my mistake not to list Keith. I've added his name.

ack
 
> Juergen> z) I think we should drop the reference to the SMIng to COPS-PR
> Juergen>    mapping document from the SMIng documents for the time being.
> 
> Ok, I've removed the reference to the COPS-PR mapping document from
> the core document (it was only one that referenced it) and I've changed
> two places in its text accordingly:

[...]

Sounds good.
 
> Ok, the three updated documents are available on the NMRG web page
> and have just been submitted to the Internet Drafts maintainers to
> get posted. Note that the numbers are still -05, -03, -03, since
> the former revisions have not yet been posted.

Thanks Frank.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany

From: Frank Strauss <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: [nmrg] sming changes review
Date: 19 Sep 2003 16:03:01 +0200
Lines: 72
Sender: [email-masked]

Hi!

Juergen Schoenwaelder writes:

Juergen> I finally managed to check the July changes of the SMIng specs. Things
Juergen> really look pretty good, just a few nits mostly related to the SNMP
Juergen> mapping document <draft-irtf-nmrg-sming-snmp-03>:

I've fixed your proposed changes. Below are just the issues where I
have additional comments...

Juergen> a) In the type mapping table in section 3, we may want to add
Juergen>    the note (2) to the TimeTicks64 mapping or even better not
Juergen>    list this mapping at all since a TimeTicks64 is just an
Juergen>    Unsigned64 and thus mapped as any other type derived from
Juergen>    Unsigned64.

I would prefer to keep TimeTicks64 in the list because it is defined
in the core NMRG-SMING module as stated in the first paragraph of that
section. Otherwise, readers would probably miss this type in the table.
I've added the "(2)" note.

Juergen> e) In the acknowledgements, you list the people who were in
Juergen>    Kleinheubach except Keith. Is this an omission or did he
Juergen>    not want to be listed? Shall we check with him again?

No, it was my mistake not to list Keith. I've added his name.

Juergen> z) I think we should drop the reference to the SMIng to COPS-PR
Juergen>    mapping document from the SMIng documents for the time being.

Ok, I've removed the reference to the COPS-PR mapping document from
the core document (it was only one that referenced it) and I've changed
two places in its text accordingly:

    applications.  Companion documents contain
 
    o  core modules that supply common SMIng definitions [Modules],
 
    o  an SMIng language extension to define SNMP specific mappings of
       SMIng definitions in a way compatible to SMIv2 MIBs [SNMP], and
 
-   o  an SMIng language extension to define COPS-PR specific mappings of
-      SMIng definition in a way compatible to SPPI PIBs [COPS-PR].
+   Additional language extensions may be added in the future, e.g.  to
+   define COPS-PR specific mappings of SMIng definition in a way
+   compatible to SPPI PIBs.

...

    Some possible extension applications are:
 
-   o  The formal mappings of SMIng definitions into the SNMP [SNMP] and
-      COPS-PR [COPS-PR] frameworks are defined as SMIng extensions.
+   o  The formal mapping of SMIng definitions into the SNMP [SNMP]
+      framework is defined as an SMIng extension.  Other mappings may
+      follow in the future.

...

Juergen> Frank, it would be nice if you can make the edits and post
Juergen> the result as new IDs. I will then start a three week last
Juergen> call on the NMRG list where we accept final comments. I will
Juergen> also ask (and this time for the very last time) whether there
Juergen> is someone interested in updating the COPS-PR mapping.

Ok, the three updated documents are available on the NMRG web page
and have just been submitted to the Internet Drafts maintainers to
get posted. Note that the numbers are still -05, -03, -03, since
the former revisions have not yet been posted.

 -frank

Date: Fri, 19 Sep 2003 15:05:26 +0200
From: Juergen Schoenwaelder <[email-masked]>
To: [email-masked]
Reply-To: [email-masked]
Mail-Followup-To: [email-masked]
Subject: [nmrg] sming changes review
Sender: [email-masked]

I finally managed to check the July changes of the SMIng specs. Things
really look pretty good, just a few nits mostly related to the SNMP
mapping document <draft-irtf-nmrg-sming-snmp-03>:

a) In the type mapping table in section 3, we may want to add the note
   (2) to the TimeTicks64 mapping or even better not list this mapping at
   all since a TimeTicks64 is just an Unsigned64 and thus mapped as any
   other type derived from Unsigned64.

b) In section 4.4.4.2, change "concatination" to "concatenation".

c) In section 4.4.4.5, change "refereneces" to "references".

d) In section 4.7.8, we might want to refer to RFC 3418 explicitly,
   that is change:

     The compliance statement contained in the SNMPv2-MIB, converted to
     SMIng:

   to

     The compliance statement contained in the SNMPv2-MIB [RFC3418], 
     converted to SMIng:

e) In the acknowledgements, you list the people who were in
   Kleinheubach except Keith. Is this an omission or did he not want
   to be listed? Shall we check with him again?

z) I think we should drop the reference to the SMIng to COPS-PR
   mapping document from the SMIng documents for the time being.

Frank, it would be nice if you can make the edits and post the result
as new IDs. I will then start a three week last call on the NMRG list 
where we accept final comments. I will also ask (and this time for the 
very last time) whether there is someone interested in updating the 
COPS-PR mapping.

/js
-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany

Date: Thu, 18 Sep 2003 11:23:30 +0200
From: Juergen Schoenwaelder <[email-masked]>
To: [email-masked]
Subject: [nmrg] XML-based Management of Networks and Services
Sender: [email-masked]

                           CALL FOR PAPERS

                     IEEE COMMUNICATIONS MAGAZINE

             XML-based Management of Networks and Services

Background

The increasing dependence of society on the availability and the
correct operation of the Internet demands for continuous improvement
of Internet management technologies. Traditionally, Internet
management is based on the Simple Network Management Protocol (SNMP),
which defines the management information exchange between managers and
agents.  Within agents, the management information is organized in
Management Information Bases (MIBs) and described according to the
rules of the Structure of Management Information (SMI). Although
several versions of SNMP, MIBs and the SMI exist, the basic concepts
did not change since the first versions appeared nearly 15 years ago.
At that time bandwidth was scarce and processing power of devices was
limited. Although many years of experience proved that existing
Internet management technology is well suited to monitor network
devices, it also became clear that SNMP technology is hardly used for
configuration management and management of higher level services.
These management tasks still rely on proprietary and ad-hoc
technologies. Currently, there is a growing interest in using XML
technologies for management purposes.  XML has the advantage that it
is widely accepted, which means that there are many tools available
that potentially support the implementation of management functions.
In addition, the promise of XML is to facilitate the easy integration
of different applications; something that is particularly important
for the cooperation of network and service management applications.

Scope of Expected Contributions

It is the intention to present the state of the art and recent
developments in XML based management in a feature issue of IEEE
Communications Magazine. Authors are therefore invited to submit
complete unpublished papers, which are not under review for any other
conference or journal, in the following areas:

- Architectures for XML based management
- Management based on Web Services (SOAP, WSDL, ...)
- Management information and data modeling using XML Schema
- Translation from traditional information and data models to 
  XML schemas or DTDs
- Protocols for XML based management
- Interworking between XML and traditional management systems
- Secure management using the XML security framework
- Application of generic XML technologies (XPath, RDF, XQuery, ...)
  for management
- Implementation experiences and case-studies
- Standardization activities (IETF, DMTF, ...)

Submission

Prospective authors should submit their manuscripts through Manuscript
Central <http://commag-ieee.manuscriptcentral.com/> by November 15th.
Please see <http://www.comsoc.org/pubs/commag/sub_guidelines.html> for
the author's guidelines. The following is the timetable for this
feature topic publication:

  Submission Deadline:          November 15, 2003
  Acceptance Notifications:     February 15, 2004
  Final Manuscripts Due:        April 15, 2004
  Journal Publication:          July 01, 2004

Guest Editors

Olivier Festor         
LORIA - INRIA Lorraine
54602 Villers-lès-Nancy
France
<[email-masked]>

Aiko Pras
University of Twente
7500 AE Enschede
The Netherlands
<[email-masked]>

Jürgen Schönwälder
International University Bremen
28759 Bremen
Germany
<[email-masked]>

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany

Date: Wed, 17 Sep 2003 18:16:05 +0200
From: Juergen Schoenwaelder <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Reply-To: [email-masked]
Mail-Followup-To: [email-masked], [email-masked]
Subject: [nmrg] 14th NMRG meeting Sunday before DSOM 2003
Sender: [email-masked]

The Network Management Research Group (NMRG) of the IRTF is organizing a
meeting on Sunday, October 19th in Heidelberg just before the DSOM 2003
event. The meeting will take the form of a workshop, where people can 
present work they are doing (not longer than 20 minutes) followed by 
intense discussions (up to an hour time). The meeting will start at 
11:00 and end around 17:00. The plan is to have a maximum of four topics 
to discuss during the day. The meeting is organized by Aiko Pras and
myself.

Right now, we already have two topics selected that will be on the
agenda:

1) The performance of Web Services, compared to traditional SNMP

    In this topic we will discuss a web services (SOAP/WSDL)
    implementation that offers similar functionality as SNMP's IF-MIB.
    For retrieving data from the system, the implementation uses the
    same code as NET-SNMP. The performance of this implematation (CPU,
    memory, bandwidth) is compared to NET-SNMP.
    (Note: this topic fits in MAUI's WP2)

2) Measuring network traffic

    This topic discusses the measurements Remco van de Meent has
    performed on some high speed access links of the dutch research
    net (SURnet), as well as the campus net of the University of
    Twente. An important goal of these measurements is to find
    simple dimensioning rules.
    (Note: this topic fits in MAUI's WP4)

There are some other proposed topics. But before making a final decision,
we would like to invite MAUI people to participate and contribute to this
workshop. In particular, if you have interested ongoing work which you
would like to discuss in the meeting (typically a good chance for PhD
students to get valuable feedback), please get in contact with me by
the beginning of next week. If you just want to participate and get
actively involved in the discussion, please drop me a note so that we
can plan accordingly.

Looking forward to see some of you at the NMRG meeting in Heidelberg.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany

From: "Sharon Chisholm" <[email-masked]>
To: [email-masked]
Subject: RE: [nmrg] nmrg meeting in october
Date: Sun, 14 Sep 2003 15:23:52 -0400
Sender: [email-masked]

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

------_=_NextPart_001_01C37AF5.BB6F591E
Content-Type: text/plain;
	charset="iso-8859-1"

hi

I'd be interested in hearing more about the MAUI proposal. It sounds like it
might align with one of my interests. Can you make presentations and papers
available on the website?

[By the way, if you moved this to the 25th, I might be able to stop by on my
way to Geneva, pending additional travel approval, but I definitely can't
make the 19th.]

Sharon

-----Original Message-----
From: Juergen Schoenwaelder [mailto:[email-masked]]
Sent: Thursday, September 04, 2003 7:55 AM
To: [email-masked]
Subject: [nmrg] nmrg meeting in october

It was suggested to hold an NMRG meeting next to DSOM 2003 in October in
Heidelberg, Germany. DSOM is on October 20-22 (Monday-Wednesday)
followed by the NOMS 2004 TPC meeting (Wednesday-Friday). So the
proposal is actually to have a one day NMRG meeting on Sunday before
DSOM starts, that is on October 19th. NEC has already offered to host 
such an NMRG meeting.

Aiko proposed to use the meeting as a kind of a workshop where people
can present ongoing research work and get feedback. Perhaps it would
make sense to also invite people from the MAUI project proposal (which
did not succeed in the EU) to participate in order to broaden the set
of contributors. I like this idea (especially when Aiko organizes this)
but I would like to have some feedback from you:

a) Would you be interested and able to attend an NMRG meeting on October
   19 in Heidelberg, Germany?

b) Do you think a workshop style is a good idea?

c) If not, any alternate suggestions?

d) Do you think it is OK to bring in more people from the MAUI proposal
   (which was a European project proposal to basically align activities
   and to integrate competence in the network management area)?

Please answer quickly since we need to get the logistics going. Note
that the early registration for DSOM ends September 15th.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany
-- 
!! This message is brought to you via the `nmrg' mailing list.
!! Please do not reply to this message to unsubscribe. To unsubscribe or
adjust
!! your settings, send a mail message to <[email-masked]>
!! or look at https://www.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.

------_=_NextPart_001_01C37AF5.BB6F591E
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3Diso-8859-1">
<META NAME=3D"Generator" CONTENT=3D"MS Exchange Server version =
5.5.2656.31">
<TITLE>RE: [nmrg] nmrg meeting in october</TITLE>
</HEAD>
<BODY>

<P><FONT SIZE=3D2>hi</FONT>
</P>

<P><FONT SIZE=3D2>I'd be interested in hearing more about the MAUI =
proposal. It sounds like it might align with one of my interests. Can =
you make presentations and papers available on the website?</FONT></P>

<P><FONT SIZE=3D2>[By the way, if you moved this to the 25th, I might =
be able to stop by on my way to Geneva, pending additional travel =
approval, but I definitely can't make the 19th.]</FONT></P>

<P><FONT SIZE=3D2>Sharon</FONT>
</P>

<P><FONT SIZE=3D2>-----Original Message-----</FONT>
<BR><FONT SIZE=3D2>From: Juergen Schoenwaelder [<A =
HREF=3D"mailto:[email-masked]">mailto:j.schoenwaelder@iu-b=
remen.de</A>]</FONT>
<BR><FONT SIZE=3D2>Sent: Thursday, September 04, 2003 7:55 AM</FONT>
<BR><FONT SIZE=3D2>To: [email-masked]</FONT>
<BR><FONT SIZE=3D2>Subject: [nmrg] nmrg meeting in october</FONT>
</P>
<BR>

<P><FONT SIZE=3D2>It was suggested to hold an NMRG meeting next to DSOM =
2003 in October in</FONT>
<BR><FONT SIZE=3D2>Heidelberg, Germany. DSOM is on October 20-22 =
(Monday-Wednesday)</FONT>
<BR><FONT SIZE=3D2>followed by the NOMS 2004 TPC meeting =
(Wednesday-Friday). So the</FONT>
<BR><FONT SIZE=3D2>proposal is actually to have a one day NMRG meeting =
on Sunday before</FONT>
<BR><FONT SIZE=3D2>DSOM starts, that is on October 19th. NEC has =
already offered to host </FONT>
<BR><FONT SIZE=3D2>such an NMRG meeting.</FONT>
</P>

<P><FONT SIZE=3D2>Aiko proposed to use the meeting as a kind of a =
workshop where people</FONT>
<BR><FONT SIZE=3D2>can present ongoing research work and get feedback. =
Perhaps it would</FONT>
<BR><FONT SIZE=3D2>make sense to also invite people from the MAUI =
project proposal (which</FONT>
<BR><FONT SIZE=3D2>did not succeed in the EU) to participate in order =
to broaden the set</FONT>
<BR><FONT SIZE=3D2>of contributors. I like this idea (especially when =
Aiko organizes this)</FONT>
<BR><FONT SIZE=3D2>but I would like to have some feedback from =
you:</FONT>
</P>

<P><FONT SIZE=3D2>a) Would you be interested and able to attend an NMRG =
meeting on October</FONT>
<BR><FONT SIZE=3D2>&nbsp;&nbsp; 19 in Heidelberg, Germany?</FONT>
</P>

<P><FONT SIZE=3D2>b) Do you think a workshop style is a good =
idea?</FONT>
</P>

<P><FONT SIZE=3D2>c) If not, any alternate suggestions?</FONT>
</P>

<P><FONT SIZE=3D2>d) Do you think it is OK to bring in more people from =
the MAUI proposal</FONT>
<BR><FONT SIZE=3D2>&nbsp;&nbsp; (which was a European project proposal =
to basically align activities</FONT>
<BR><FONT SIZE=3D2>&nbsp;&nbsp; and to integrate competence in the =
network management area)?</FONT>
</P>

<P><FONT SIZE=3D2>Please answer quickly since we need to get the =
logistics going. Note</FONT>
<BR><FONT SIZE=3D2>that the early registration for DSOM ends September =
15th.</FONT>
</P>

<P><FONT SIZE=3D2>/js</FONT>
</P>

<P><FONT SIZE=3D2>-- </FONT>
<BR><FONT SIZE=3D2>Juergen Schoenwaelder&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; =
International University Bremen</FONT>
<BR><FONT SIZE=3D2>&lt;<A HREF=3D"http://www.eecs.iu-bremen.de/" =
TARGET=3D"_blank">http://www.eecs.iu-bremen.de/</A>&gt; =
&nbsp;&nbsp;&nbsp; P.O. Box 750 561, 28725 Bremen, Germany</FONT>
<BR><FONT SIZE=3D2>-- </FONT>
<BR><FONT SIZE=3D2>!! This message is brought to you via the `nmrg' =
mailing list.</FONT>
<BR><FONT SIZE=3D2>!! Please do not reply to this message to =
unsubscribe. To unsubscribe or adjust</FONT>
<BR><FONT SIZE=3D2>!! your settings, send a mail message to =
&lt;[email-masked]&gt;</FONT>
<BR><FONT SIZE=3D2>!! or look at <A =
HREF=3D"https://www.ibr.cs.tu-bs.de/mailman/listinfo/nmrg" =
TARGET=3D"_blank">https://www.ibr.cs.tu-bs.de/mailman/listinfo/nmrg</A>.=
</FONT>
</P>

</BODY>
</HTML>
------_=_NextPart_001_01C37AF5.BB6F591E--

From: "Wijnen, Bert (Bert)" <[email-masked]>
To: [email-masked], [email-masked]
Subject: RE: [nmrg] nmrg meeting in october
Date: Sat, 13 Sep 2003 12:14:52 +0200
Sender: [email-masked]

Correction... seems I need to be in Chicago for n
IESG meeting that week. So it looks as if I will not
be able to participate.

Thanks,
Bert 

> -----Original Message-----
> From: Wijnen, Bert (Bert) [mailto:[email-masked]]
> Sent: donderdag 4 september 2003 21:27
> To: 'Harrington, David'; [email-masked];
> [email-masked]
> Subject: RE: [nmrg] nmrg meeting in october
> 
> 
> Topics look good to me.
> Not sure I can attend. I probably need to drive or fly in
> in the morning on Sunday. Seems to be some 4 hours or so.
> so could get there around 11am maybe
> 
> Thanks,
> Bert 

Date: Wed, 10 Sep 2003 09:42:05 +0200
From: Juergen Schoenwaelder <[email-masked]>
To: [email-masked]
Reply-To: [email-masked]
Mail-Followup-To: [email-masked]
Subject: [nmrg] nmrg meeting in october before dsom
Sender: [email-masked]

First, thanks to all who have send email to me that they will or will not
attend an NMRG meeting on Sunday before DSOM.

However, there are a number of people who did not react and I would
really like to get a yes/no indication since it is time to get the
meeting planning going.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany

From: "Andrea Westerinen" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Subject: RE: [nmrg] nmrg meeting in october
Date: Fri, 5 Sep 2003 13:33:32 -0700
Importance: Normal
Sender: [email-masked]

Juergen, I cannot make the meeting since we have limited travel budget
right now.  The workshop idea sounds very good.

Andrea

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Juergen Schoenwaelder
Sent: Thursday, September 04, 2003 4:55 AM
To: [email-masked]
Subject: [nmrg] nmrg meeting in october

It was suggested to hold an NMRG meeting next to DSOM 2003 in October in
Heidelberg, Germany. DSOM is on October 20-22 (Monday-Wednesday)
followed by the NOMS 2004 TPC meeting (Wednesday-Friday). So the
proposal is actually to have a one day NMRG meeting on Sunday before
DSOM starts, that is on October 19th. NEC has already offered to host 
such an NMRG meeting.

Aiko proposed to use the meeting as a kind of a workshop where people
can present ongoing research work and get feedback. Perhaps it would
make sense to also invite people from the MAUI project proposal (which
did not succeed in the EU) to participate in order to broaden the set of
contributors. I like this idea (especially when Aiko organizes this) but
I would like to have some feedback from you:

a) Would you be interested and able to attend an NMRG meeting on October
   19 in Heidelberg, Germany?

b) Do you think a workshop style is a good idea?

c) If not, any alternate suggestions?

d) Do you think it is OK to bring in more people from the MAUI proposal
   (which was a European project proposal to basically align activities
   and to integrate competence in the network management area)?

Please answer quickly since we need to get the logistics going. Note
that the early registration for DSOM ends September 15th.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen,
Germany
-- 
!! This message is brought to you via the `nmrg' mailing list. !! Please
do not reply to this message to unsubscribe. To unsubscribe or adjust !!
your settings, send a mail message to <[email-masked]> !!
or look at https://www.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.

From: John Strassner <[email-masked]>
To: [email-masked], [email-masked]
Subject: RE: [nmrg] nmrg meeting in october
Date: Fri, 5 Sep 2003 06:36:40 -0600 
Sender: [email-masked]

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

------_=_NextPart_001_01C373AA.5B452AC0
Content-Type: text/plain

Hi there,

I doubt that I can get travel approved to attend DSOM. However, I do think
that the workshop idea is a good one - we just need to be careful to limit
speaking times.

I think that it is fine to bring MAUI people.

regards,
John

John C. Strassner
Chief Strategy Officer
Intelliden Inc.
90 South Cascade Avenue
Colorado Springs, CO  80906  USA
phone:  +1.791.785.0648
  fax:     +1.719.785.0644
email:    [email-masked]

> -----Original Message-----
> From: Juergen Schoenwaelder [mailto:[email-masked]]
> Sent: Thursday, September 04, 2003 5:55 AM
> To: [email-masked]
> Subject: [nmrg] nmrg meeting in october
> 
> It was suggested to hold an NMRG meeting next to DSOM 2003 in
> October in
> Heidelberg, Germany. DSOM is on October 20-22 (Monday-Wednesday)
> followed by the NOMS 2004 TPC meeting (Wednesday-Friday). So the
> proposal is actually to have a one day NMRG meeting on Sunday
> before
> DSOM starts, that is on October 19th. NEC has already offered to
> host
> such an NMRG meeting.
> 
> Aiko proposed to use the meeting as a kind of a workshop where
> people
> can present ongoing research work and get feedback. Perhaps it
> would
> make sense to also invite people from the MAUI project proposal
> (which
> did not succeed in the EU) to participate in order to broaden the
> set
> of contributors. I like this idea (especially when Aiko organizes
> this)
> but I would like to have some feedback from you:
> 
> a) Would you be interested and able to attend an NMRG meeting on
> October
>    19 in Heidelberg, Germany?
> 
> b) Do you think a workshop style is a good idea?
> 
> c) If not, any alternate suggestions?
> 
> d) Do you think it is OK to bring in more people from the MAUI
> proposal
>    (which was a European project proposal to basically align
> activities
>    and to integrate competence in the network management area)?
> 
> Please answer quickly since we need to get the logistics going.
> Note
> that the early registration for DSOM ends September 15th.
> 
> /js
> 
> --
> Juergen Schoenwaelder		    International University Bremen
> <http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725
> Bremen, Germany
> --
> !! This message is brought to you via the `nmrg' mailing list.
> !! Please do not reply to this message to unsubscribe. To
> unsubscribe or adjust
> !! your settings, send a mail message to <[email-masked]
> bs.de>
> !! or look at https://www.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.

------_=_NextPart_001_01C373AA.5B452AC0
Content-Type: text/html
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3Dus-ascii">
<META NAME=3D"Generator" CONTENT=3D"MS Exchange Server version =
5.5.2653.12">
<TITLE>RE: [nmrg] nmrg meeting in october</TITLE>
</HEAD>
<BODY>

<P><FONT SIZE=3D2>Hi there,</FONT>
</P>

<P><FONT SIZE=3D2>I doubt that I can get travel approved to attend =
DSOM. However, I do think that the workshop idea is a good one - we =
just need to be careful to limit speaking times.</FONT></P>

<P><FONT SIZE=3D2>I think that it is fine to bring MAUI people.</FONT>
</P>

<P><FONT SIZE=3D2>regards,</FONT>
<BR><FONT SIZE=3D2>John</FONT>
</P>

<P><FONT SIZE=3D2>John C. Strassner</FONT>
<BR><FONT SIZE=3D2>Chief Strategy Officer</FONT>
<BR><FONT SIZE=3D2>Intelliden Inc.</FONT>
<BR><FONT SIZE=3D2>90 South Cascade Avenue</FONT>
<BR><FONT SIZE=3D2>Colorado Springs, CO&nbsp; 80906&nbsp; USA</FONT>
<BR><FONT SIZE=3D2>phone:&nbsp; +1.791.785.0648</FONT>
<BR><FONT SIZE=3D2>&nbsp; fax:&nbsp;&nbsp;&nbsp;&nbsp; =
+1.719.785.0644</FONT>
<BR><FONT SIZE=3D2>email:&nbsp;&nbsp;&nbsp; =
[email-masked]</FONT>
</P>
<BR>

<P><FONT SIZE=3D2>&gt; -----Original Message-----</FONT>
<BR><FONT SIZE=3D2>&gt; From: Juergen Schoenwaelder [<A =
HREF=3D"mailto:[email-masked]">mailto:j.schoenwaelder@iu-b=
remen.de</A>]</FONT>
<BR><FONT SIZE=3D2>&gt; Sent: Thursday, September 04, 2003 5:55 =
AM</FONT>
<BR><FONT SIZE=3D2>&gt; To: [email-masked]</FONT>
<BR><FONT SIZE=3D2>&gt; Subject: [nmrg] nmrg meeting in october</FONT>
<BR><FONT SIZE=3D2>&gt; </FONT>
<BR><FONT SIZE=3D2>&gt; It was suggested to hold an NMRG meeting next =
to DSOM 2003 in</FONT>
<BR><FONT SIZE=3D2>&gt; October in</FONT>
<BR><FONT SIZE=3D2>&gt; Heidelberg, Germany. DSOM is on October 20-22 =
(Monday-Wednesday)</FONT>
<BR><FONT SIZE=3D2>&gt; followed by the NOMS 2004 TPC meeting =
(Wednesday-Friday). So the</FONT>
<BR><FONT SIZE=3D2>&gt; proposal is actually to have a one day NMRG =
meeting on Sunday</FONT>
<BR><FONT SIZE=3D2>&gt; before</FONT>
<BR><FONT SIZE=3D2>&gt; DSOM starts, that is on October 19th. NEC has =
already offered to</FONT>
<BR><FONT SIZE=3D2>&gt; host</FONT>
<BR><FONT SIZE=3D2>&gt; such an NMRG meeting.</FONT>
<BR><FONT SIZE=3D2>&gt; </FONT>
<BR><FONT SIZE=3D2>&gt; Aiko proposed to use the meeting as a kind of a =
workshop where</FONT>
<BR><FONT SIZE=3D2>&gt; people</FONT>
<BR><FONT SIZE=3D2>&gt; can present ongoing research work and get =
feedback. Perhaps it</FONT>
<BR><FONT SIZE=3D2>&gt; would</FONT>
<BR><FONT SIZE=3D2>&gt; make sense to also invite people from the MAUI =
project proposal</FONT>
<BR><FONT SIZE=3D2>&gt; (which</FONT>
<BR><FONT SIZE=3D2>&gt; did not succeed in the EU) to participate in =
order to broaden the</FONT>
<BR><FONT SIZE=3D2>&gt; set</FONT>
<BR><FONT SIZE=3D2>&gt; of contributors. I like this idea (especially =
when Aiko organizes</FONT>
<BR><FONT SIZE=3D2>&gt; this)</FONT>
<BR><FONT SIZE=3D2>&gt; but I would like to have some feedback from =
you:</FONT>
<BR><FONT SIZE=3D2>&gt; </FONT>
<BR><FONT SIZE=3D2>&gt; a) Would you be interested and able to attend =
an NMRG meeting on</FONT>
<BR><FONT SIZE=3D2>&gt; October</FONT>
<BR><FONT SIZE=3D2>&gt;&nbsp;&nbsp;&nbsp; 19 in Heidelberg, =
Germany?</FONT>
<BR><FONT SIZE=3D2>&gt; </FONT>
<BR><FONT SIZE=3D2>&gt; b) Do you think a workshop style is a good =
idea?</FONT>
<BR><FONT SIZE=3D2>&gt; </FONT>
<BR><FONT SIZE=3D2>&gt; c) If not, any alternate suggestions?</FONT>
<BR><FONT SIZE=3D2>&gt; </FONT>
<BR><FONT SIZE=3D2>&gt; d) Do you think it is OK to bring in more =
people from the MAUI</FONT>
<BR><FONT SIZE=3D2>&gt; proposal</FONT>
<BR><FONT SIZE=3D2>&gt;&nbsp;&nbsp;&nbsp; (which was a European project =
proposal to basically align</FONT>
<BR><FONT SIZE=3D2>&gt; activities</FONT>
<BR><FONT SIZE=3D2>&gt;&nbsp;&nbsp;&nbsp; and to integrate competence =
in the network management area)?</FONT>
<BR><FONT SIZE=3D2>&gt; </FONT>
<BR><FONT SIZE=3D2>&gt; Please answer quickly since we need to get the =
logistics going.</FONT>
<BR><FONT SIZE=3D2>&gt; Note</FONT>
<BR><FONT SIZE=3D2>&gt; that the early registration for DSOM ends =
September 15th.</FONT>
<BR><FONT SIZE=3D2>&gt; </FONT>
<BR><FONT SIZE=3D2>&gt; /js</FONT>
<BR><FONT SIZE=3D2>&gt; </FONT>
<BR><FONT SIZE=3D2>&gt; --</FONT>
<BR><FONT SIZE=3D2>&gt; Juergen Schoenwaelder =
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; =
International University Bremen</FONT>
<BR><FONT SIZE=3D2>&gt; &lt;<A HREF=3D"http://www.eecs.iu-bremen.de/" =
TARGET=3D"_blank">http://www.eecs.iu-bremen.de/</A>&gt;&nbsp;&nbsp;&nbsp=
;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; P.O. Box 750 561, 28725</FONT>
<BR><FONT SIZE=3D2>&gt; Bremen, Germany</FONT>
<BR><FONT SIZE=3D2>&gt; --</FONT>
<BR><FONT SIZE=3D2>&gt; !! This message is brought to you via the =
`nmrg' mailing list.</FONT>
<BR><FONT SIZE=3D2>&gt; !! Please do not reply to this message to =
unsubscribe. To</FONT>
<BR><FONT SIZE=3D2>&gt; unsubscribe or adjust</FONT>
<BR><FONT SIZE=3D2>&gt; !! your settings, send a mail message to =
&lt;[email-masked]</FONT>
<BR><FONT SIZE=3D2>&gt; bs.de&gt;</FONT>
<BR><FONT SIZE=3D2>&gt; !! or look at <A =
HREF=3D"https://www.ibr.cs.tu-bs.de/mailman/listinfo/nmrg" =
TARGET=3D"_blank">https://www.ibr.cs.tu-bs.de/mailman/listinfo/nmrg</A>.=
</FONT>
</P>

</BODY>
</HTML>
------_=_NextPart_001_01C373AA.5B452AC0--

Date: Fri, 5 Sep 2003 10:38:01 +0200
From: Oliver Wellnitz <[email-masked]>
To: [email-masked]
Subject: Re: [nmrg] nmrg meeting in october
Sender: [email-masked]

Juergen Schoenwaelder <[email-masked]> wrote:
> a) Would you be interested and able to attend an NMRG meeting on October
>   19 in Heidelberg, Germany?

Frank asked me to come along and I think it's a good idea. So, I plan to
attend.  As we also have a 4 hour trip to Heidelberg, I second the 11am
idea :)

Oliver

Date: Thu, 04 Sep 2003 21:53:17 +0200
From: =?ISO-8859-1?Q?Frank_Strau=DF?= <[email-masked]>
Organization: IBR, TU Braunschweig, Germany
To: [email-masked]
CC: [email-masked]
Subject: Re: [nmrg] nmrg meeting in october
Sender: [email-masked]

Juergen Schoenwaelder wrote:

> It was suggested to hold an NMRG meeting next to DSOM 2003 in October in
> Heidelberg, Germany. DSOM is on October 20-22 (Monday-Wednesday)
> followed by the NOMS 2004 TPC meeting (Wednesday-Friday). So the
> proposal is actually to have a one day NMRG meeting on Sunday before
> DSOM starts, that is on October 19th. NEC has already offered to host 
> such an NMRG meeting.
> 
> Aiko proposed to use the meeting as a kind of a workshop where people
> can present ongoing research work and get feedback. Perhaps it would
> make sense to also invite people from the MAUI project proposal (which
> did not succeed in the EU) to participate in order to broaden the set
> of contributors. I like this idea (especially when Aiko organizes this)
> but I would like to have some feedback from you:
> 
> a) Would you be interested and able to attend an NMRG meeting on October
>    19 in Heidelberg, Germany?

Yes (interested and able to attend).

> b) Do you think a workshop style is a good idea?

If there is research work to present, it should be presented before
it gets discussed. :-) In this sense, I'd like a workshop style, but
reading material to prepare in advance is also important.

> c) If not, any alternate suggestions?

> d) Do you think it is OK to bring in more people from the MAUI proposal
>    (which was a European project proposal to basically align activities
>    and to integrate competence in the network management area)?

I think we should care just a little about the activities/people ratio,
where the numerator is more important than the denominator. I.e., I care
more about the topics than the participants.

From: "Wijnen, Bert (Bert)" <[email-masked]>
To: "'Harrington, David'" <[email-masked]>, [email-masked], [email-masked]
Subject: RE: [nmrg] nmrg meeting in october
Date: Thu, 4 Sep 2003 21:27:02 +0200 
Sender: [email-masked]

Topics look good to me.
Not sure I can attend. I probably need to drive or fly in
in the morning on Sunday. Seems to be some 4 hours or so.
so could get there around 11am maybe

Thanks,
Bert 

> -----Original Message-----
> From: Harrington, David [mailto:[email-masked]]
> Sent: donderdag 4 september 2003 15:10
> To: [email-masked]; [email-masked]
> Subject: RE: [nmrg] nmrg meeting in october
> 
> 
> Hi,
> 
> I would be unlikely to attend. I don't plan to attend DSOM. If you
> scheduled it next to IETF I would attend.
> 
> dbh
> 
> > -----Original Message-----
> > From: Juergen Schoenwaelder [mailto:[email-masked]] 
> > Sent: Thursday, September 04, 2003 7:55 AM
> > To: [email-masked]
> > Subject: [nmrg] nmrg meeting in october
> > 
> > 
> > It was suggested to hold an NMRG meeting next to DSOM 2003 in 
> > October in
> > Heidelberg, Germany. DSOM is on October 20-22 (Monday-Wednesday)
> > followed by the NOMS 2004 TPC meeting (Wednesday-Friday). So the
> > proposal is actually to have a one day NMRG meeting on Sunday before
> > DSOM starts, that is on October 19th. NEC has already 
> offered to host 
> > such an NMRG meeting.
> > 
> > Aiko proposed to use the meeting as a kind of a workshop 
> where people
> > can present ongoing research work and get feedback. Perhaps it would
> > make sense to also invite people from the MAUI project 
> proposal (which
> > did not succeed in the EU) to participate in order to 
> broaden the set
> > of contributors. I like this idea (especially when Aiko 
> > organizes this)
> > but I would like to have some feedback from you:
> > 
> > a) Would you be interested and able to attend an NMRG meeting 
> > on October
> >    19 in Heidelberg, Germany?
> > 
> > b) Do you think a workshop style is a good idea?
> > 
> > c) If not, any alternate suggestions?
> > 
> > d) Do you think it is OK to bring in more people from the 
> > MAUI proposal
> >    (which was a European project proposal to basically align 
> > activities
> >    and to integrate competence in the network management area)?
> > 
> > Please answer quickly since we need to get the logistics going. Note
> > that the early registration for DSOM ends September 15th.
> > 
> > /js
> > 
> > -- 
> > Juergen Schoenwaelder		    International 
> University Bremen
> > <http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 
> > 28725 Bremen, Germany
> > -- 
> > !! This message is brought to you via the `nmrg' mailing list.
> > !! Please do not reply to this message to unsubscribe. To 
> > unsubscribe or adjust
> > !! your settings, send a mail message to 
> > <[email-masked]>
> > !! or look at https://www.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.
> > 
> 
> -- 
> !! This message is brought to you via the `nmrg' mailing list.
> !! Please do not reply to this message to unsubscribe. To 
> unsubscribe or adjust
> !! your settings, send a mail message to 
> <[email-masked]>
> !! or look at https://www.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.
> 

Content-Class: urn:content-classes:message
Subject: RE: [nmrg] nmrg meeting in october
Date: Thu, 4 Sep 2003 09:09:34 -0400
From: "Harrington, David" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Sender: [email-masked]

Hi,

I would be unlikely to attend. I don't plan to attend DSOM. If you
scheduled it next to IETF I would attend.

dbh

> -----Original Message-----
> From: Juergen Schoenwaelder [mailto:[email-masked]] 
> Sent: Thursday, September 04, 2003 7:55 AM
> To: [email-masked]
> Subject: [nmrg] nmrg meeting in october
> 
> 
> It was suggested to hold an NMRG meeting next to DSOM 2003 in 
> October in
> Heidelberg, Germany. DSOM is on October 20-22 (Monday-Wednesday)
> followed by the NOMS 2004 TPC meeting (Wednesday-Friday). So the
> proposal is actually to have a one day NMRG meeting on Sunday before
> DSOM starts, that is on October 19th. NEC has already offered to host 
> such an NMRG meeting.
> 
> Aiko proposed to use the meeting as a kind of a workshop where people
> can present ongoing research work and get feedback. Perhaps it would
> make sense to also invite people from the MAUI project proposal (which
> did not succeed in the EU) to participate in order to broaden the set
> of contributors. I like this idea (especially when Aiko 
> organizes this)
> but I would like to have some feedback from you:
> 
> a) Would you be interested and able to attend an NMRG meeting 
> on October
>    19 in Heidelberg, Germany?
> 
> b) Do you think a workshop style is a good idea?
> 
> c) If not, any alternate suggestions?
> 
> d) Do you think it is OK to bring in more people from the 
> MAUI proposal
>    (which was a European project proposal to basically align 
> activities
>    and to integrate competence in the network management area)?
> 
> Please answer quickly since we need to get the logistics going. Note
> that the early registration for DSOM ends September 15th.
> 
> /js
> 
> -- 
> Juergen Schoenwaelder		    International University Bremen
> <http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 
> 28725 Bremen, Germany
> -- 
> !! This message is brought to you via the `nmrg' mailing list.
> !! Please do not reply to this message to unsubscribe. To 
> unsubscribe or adjust
> !! your settings, send a mail message to 
> <[email-masked]>
> !! or look at https://www.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.
> 

Date: Thu, 4 Sep 2003 13:54:41 +0200
From: Juergen Schoenwaelder <[email-masked]>
To: [email-masked]
Reply-To: [email-masked]
Mail-Followup-To: [email-masked]
Subject: [nmrg] nmrg meeting in october
Sender: [email-masked]

It was suggested to hold an NMRG meeting next to DSOM 2003 in October in
Heidelberg, Germany. DSOM is on October 20-22 (Monday-Wednesday)
followed by the NOMS 2004 TPC meeting (Wednesday-Friday). So the
proposal is actually to have a one day NMRG meeting on Sunday before
DSOM starts, that is on October 19th. NEC has already offered to host 
such an NMRG meeting.

Aiko proposed to use the meeting as a kind of a workshop where people
can present ongoing research work and get feedback. Perhaps it would
make sense to also invite people from the MAUI project proposal (which
did not succeed in the EU) to participate in order to broaden the set
of contributors. I like this idea (especially when Aiko organizes this)
but I would like to have some feedback from you:

a) Would you be interested and able to attend an NMRG meeting on October
   19 in Heidelberg, Germany?

b) Do you think a workshop style is a good idea?

c) If not, any alternate suggestions?

d) Do you think it is OK to bring in more people from the MAUI proposal
   (which was a European project proposal to basically align activities
   and to integrate competence in the network management area)?

Please answer quickly since we need to get the logistics going. Note
that the early registration for DSOM ends September 15th.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany